"com_openreelsoftware_aether_callsigns" = "Callsigns";
"com_openreelsoftware_aether_callsigns.Description" = "Callsigns in an Aether logbook file.";

"com_openreelsoftware_aether_firstnames" = "First Names";
"com_openreelsoftware_aether_firstnames.Description" = "First names in an Aether logbook file";

"com_openreelsoftware_aether_lastnames" = "Last Names";
"com_openreelsoftware_aether_lastnames.Description" = "Last names in an Aether logbook file";

"com_openreelsoftware_aether_contest" = "Contest";
"com_openreelsoftware_aether_contest.Description" = "Amateur radio contest for an Aether logbook file";

"com_openreelsoftware_aether_qth" = "QTH";
"com_openreelsoftware_aether_qth.Description" = "QTH in an Aether logbook file";